/*     696035 : 맞춤형 컨텐츠      */
.empty__696035__ {padding:20px 10px;background:#fafafa;}
.empty__696035__ p {margin:0;padding:0;}
.empty__696035__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__696035__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__696035__ dd {margin:0;font-size:13px;}
.empty__696035__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}


/*     695835 : 셀 설정      */
.cell_option__695835__ {display:table;width:100%}
.cell_option__695835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__695835__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__695835__ {}
}

/*     695845 : 타이틀 텍스트      */
.title__695845__ {font-size:0}
.title__695845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__695845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695845__.style_top p {padding-top:10px}
.title__695845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__695845__.style_right p {padding-right:14px}
.title__695845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__695845__.style_bottom p {padding-bottom:12px}
.title__695845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__695845__.style_left p {padding-left:14px}
.title__695845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__695845__.style_circle1 p {padding-left:18px}
.title__695845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695845__.style_circle2 p {padding-left:18px}
.title__695845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695845__ p {font-size:26px}
	.title__695845__.style_top p:before {width:26px}
	.title__695845__.style_right p:before {height:26px}
	.title__695845__.style_bottom p:before {width:26px}
	.title__695845__.style_left p:before {height:26px}
}

/*     695855 : 장문 텍스트      */
.textarea__695855__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__695855__ p {font-size:22px}
}

/*     695865 : 타이틀 텍스트      */
.title__695865__ {font-size:0}
.title__695865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__695865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695865__.style_top p {padding-top:10px}
.title__695865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__695865__.style_right p {padding-right:14px}
.title__695865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__695865__.style_bottom p {padding-bottom:12px}
.title__695865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__695865__.style_left p {padding-left:14px}
.title__695865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__695865__.style_circle1 p {padding-left:18px}
.title__695865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695865__.style_circle2 p {padding-left:18px}
.title__695865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695865__ p {font-size:24px}
	.title__695865__.style_top p:before {width:24px}
	.title__695865__.style_right p:before {height:24px}
	.title__695865__.style_bottom p:before {width:24px}
	.title__695865__.style_left p:before {height:24px}
}

/*     695875 : 장문 텍스트      */
.textarea__695875__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__695875__ p {font-size:26px}
}

/*     695885 : 타이틀 텍스트      */
.title__695885__ {font-size:0}
.title__695885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__695885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695885__.style_top p {padding-top:10px}
.title__695885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__695885__.style_right p {padding-right:14px}
.title__695885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__695885__.style_bottom p {padding-bottom:12px}
.title__695885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__695885__.style_left p {padding-left:14px}
.title__695885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__695885__.style_circle1 p {padding-left:18px}
.title__695885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695885__.style_circle2 p {padding-left:18px}
.title__695885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695885__ p {font-size:24px}
	.title__695885__.style_top p:before {width:24px}
	.title__695885__.style_right p:before {height:24px}
	.title__695885__.style_bottom p:before {width:24px}
	.title__695885__.style_left p:before {height:24px}
}

/*     695895 : 장문 텍스트      */
.textarea__695895__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__695895__ p {font-size:26px}
}

/*     695905 : 타이틀 텍스트      */
.title__695905__ {font-size:0}
.title__695905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__695905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695905__.style_top p {padding-top:10px}
.title__695905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__695905__.style_right p {padding-right:14px}
.title__695905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__695905__.style_bottom p {padding-bottom:12px}
.title__695905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__695905__.style_left p {padding-left:14px}
.title__695905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__695905__.style_circle1 p {padding-left:18px}
.title__695905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695905__.style_circle2 p {padding-left:18px}
.title__695905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695905__ p {font-size:24px}
	.title__695905__.style_top p:before {width:24px}
	.title__695905__.style_right p:before {height:24px}
	.title__695905__.style_bottom p:before {width:24px}
	.title__695905__.style_left p:before {height:24px}
}

/*     695915 : 장문 텍스트      */
.textarea__695915__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__695915__ p {font-size:26px}
}

/*     695925 : 타이틀 텍스트      */
.title__695925__ {font-size:0}
.title__695925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__695925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695925__.style_top p {padding-top:10px}
.title__695925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__695925__.style_right p {padding-right:14px}
.title__695925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__695925__.style_bottom p {padding-bottom:12px}
.title__695925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__695925__.style_left p {padding-left:14px}
.title__695925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__695925__.style_circle1 p {padding-left:18px}
.title__695925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695925__.style_circle2 p {padding-left:18px}
.title__695925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695925__ p {font-size:24px}
	.title__695925__.style_top p:before {width:24px}
	.title__695925__.style_right p:before {height:24px}
	.title__695925__.style_bottom p:before {width:24px}
	.title__695925__.style_left p:before {height:24px}
}

/*     695935 : 장문 텍스트      */
.textarea__695935__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__695935__ p {font-size:26px}
}

/*     695955 : 셀 설정      */
.cell_option__695955__ {display:table;width:100%}
.cell_option__695955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__695955__ {margin:0 -15px;}
}

@media (min-width:768px){
	.col__695955__ {padding-left:20px;}
}

/*     695965 : 지도 (주소 직접 입력)      */
.map__695965__ iframe {width:100%;vertical-align:top}
.map__695965__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__695965__ .build_preview__695965__ {display:table;width:100%}
.map__695965__ .build_preview__695965__ .inner__695965__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__695965__ .build_preview__695965__ .inner__695965__ .subject__695965__ {display:block;font-size:16px;font-weight:bold}
.map__695965__ .build_preview__695965__ .inner__695965__ .exp_text__695965__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__695965__ iframe {height:300px  !important}
	.map__695965__ .build_preview__695965__ .inner__695965__ {height:300px}
}

